--liquibase formatted sql
--changeset author:add_time_fields_to_productprocessline

ALTER TABLE `productprocessline`
ADD COLUMN `processingTime` INT(11) NULL AFTER `endTime`,
ADD COLUMN `setupTime` INT(11) NULL AFTER `processingTime`,
ADD COLUMN `changeoverTime` INT(11) NULL AFTER `setupTime`;